Verify Tenant
1 min
GET
https://api.upstartcommerce.com/v1/tenants/{tenantId}/verify
tenantIdstringUnique identifier for a given tenant.
codestringThe code to verify the tenant with.
202<p>Success-verified tenant.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
422<p>The request was well-formed but contains semantic errors or violates business rules that prevent processing.</p>
500<p>An unexpected internal server error occurred. The request may be retried, and if the problem persists, contact support with the traceId from the error response.</p>
503<p>A downstream dependency was unavailable, so the request could not be authorized or completed. The request may be retried.</p>
curl --request GET \
--url 'https://api.upstartcommerce.com/v1/tenants/{tenantId}/verify?code=string' \
--header 'accept: application/json'